## kblocks 4.10.5

=== debian/changelog ===
kblocks (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:37:54 +0200

kblocks (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1176358)
    - drop version from kdegames-data dependency as libkdegames has no update

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:04:29 +0200

kblocks (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:38:34 +0200

kblocks (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:15:43 +0000

kblocks (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:33:21 +0000

kblocks (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 14:59:45 +0000

kblocks (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:26:06 +0100

kblocks (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:18:27 +0000

kblocks (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:39:13 +0000
