=== debian/control ===
Source: kblocks
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.5),
               libkdegames-dev (>= 4:4.10.2),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kblocks
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data
Description: falling blocks game
 KBlocks is a single player falling blocks puzzle game, a Tetris-like 
 replacement for KSirtet.
 .
 This package is part of the KDE games module.
