## kblocks 14.12.3

=== debian/changelog ===
kblocks (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:24:26 -0700

kblocks (4:14.12.2-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove myself from Uploaders.

  [ Maximiliano Curia ]
  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 Feb 2015 23:20:11 +0100

kblocks (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:27:21 -0800

kblocks (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 17:03:47 +0100

kblocks (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream release candidate.
  * Fix watch urls for new release location.
  * Update Vcs urls for the new repository location.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update the maintainer.
  * Recommend khelpcenter instead of khelpcenter4.
  * PPA build

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 28 Nov 2014 21:14:55 +0100
