=== debian/control ===
Source: kblocks
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev,
               libkdegames-dev (>= 4:14.12.2),
               pkg-kde-tools (>= 0.14)
Standards-Version: 3.9.6
Homepage: http://games.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kblocks.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kblocks.git

Package: kblocks
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Description: falling blocks game
 KBlocks is a single player falling blocks puzzle game, a Tetris-like
 replacement for KSirtet.
 .
 This package is part of the KDE games module.
